Subject: Re: Customer Service Advisor - Work From Home - Phone Support – Rosemarie Salazar applied on Indeed
From: "Rosemarie Salazar" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 13 Aug 2022 15:43:35 +0800

I'm sorry also if there is some misunderstanding about it.
But anyway, thank you for the offer but I'm already hired now.
Thank you for your time and consideration.

On Sat, 13 Aug 2022, 15:24 CHERRY E COMMERCE SERVICES P LTD, <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi Rosemarie, this is Deeksha, I conducted your final interview. We never
> asked you to upgrade your computer, we asked if it is possible for you to
> upgrade if you are selected. Infact, I very clearly told you that you
> should upgrade if you are selected. We never confirmed your selection. I
> told you that we would get back to you by Wednesday or Thursday if you are
> selected. We discussed your profile and were not sure about your
> candidature for this position and hence, we never confirmed to you. I am
> afraid, it looks like there is some miscommunication. You misunderstood
> what I told you. Anyhow, at this point, we cannot proceed with you.
> However, if there is another vacancy, we will certainly contact you again.
> I am sorry about this. Thanks for your time.
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFWaHdDRlRzdGVYYy1yQV9iSklaWmxGNUVuZ2JpN0tuX3dqeVMxb3dxVVhWV2hjMTg5SkpiLWRVMXd6UlNDN08=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q226CQBD9Fx58KgrK1dRWUmNarzWltfpi9jLAFpalC2jV-O9dakw6TzNz5pyZM2et1vpaUlVF2e90MpanbZZTANomgncOrEqoRIeOb1MnsoDQLtAIOxE4vvtIxOD1uZVkA8h3KilFLQkMqAQuW7CHvHqhg6AJul_NZ4yEEU0jLD6W4y7iRIilZXun7m6yH_vzT-Rtp9t6OdJN1-AZ3sw3ZZib4XQc8xE-7HLvuOY_KJhk1mk7-36rYCHR1F6xj2AWGHyl3Wlc6581kjGShokUdZwoY5WsQUHX7rEA1bp5CoqiIUFZohh0RhV0b8YIm-CmSVx_Ic8woIsiYlLfxDgaXv8CHLGsec6DYhdIKpthqrhNJcrq6d-m98V0sVwvFCKBsIKpUf2PrjApSpVKBu0yO0nPGcY3XTVeNYKWY3secYkOtkl0y3R7OjIcR6fYwqRH1XEG1S6XX7Yqm33BAQAA/3dGgXHr2BUdNw--4HSXui-Doyh0gQkCALg7rVLd1SRE>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Ny27DIBBF_4V1sUMe2FhRFSmbSJXcLlJ1jWEM1HZAgBdtlH_vuFal7mbm3DP3TmbSEJtzaMoy2MLdNIAulJ9K8kQm0tyJGp0arjb62VjM5jgDovX6FQBPq3TxE7xJs8AJUsKJOo30yIzsGFSDNfOnrDcb2MpeMS1Y1_Wn1YVJunFpfUY7yAi3fB3QXTaf8vlf2Xv70r5-tEgiKBccRumvjiz6hGN0UKTxO9b8ZP7-YjwvD2XFBIea037PON3vtkDFQVVUMyGA80O1E5w8Hj8dwNbUFwEAAA/xFix1sj1SCBcKxhIdkkOupU_-oI9u_-7Mj0rMd9JNcI>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2Ny27DIBBF_4V1sUMe2FhRFSmbSJXcLlJ1jWEM1HZAgBdtlH_vuFal7mbm3DP3TmbSEJtzaMoy2MLdNIAulJ9K8kQm0tyJGp0arjb62VjM5jgDovX6FQBPq3TxE7xJs8AJUsKJOo30yIzsGFSDNfOnrDcb2MpeMS1Y1_Wn1YVJunFpfUY7yAi3fB3QXTaf8vlf2Xv70r5-tEgiKBccRumvjiz6hGN0UKTxO9b8ZP7-YjwvD2XFBIea037PON3vtkDFQVVUMyGA80O1E5w8Hj8dwNbUFwEAAA/xFix1sj1SCBcKxhIdkkOupU_-oI9u_-7Mj0rMd9JNcI>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1gab1e7khguja800e2afc1d91bbf%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCALHdxPO1oTcZqT9jwSD_Q1U9OS7nt7rVsEXzJsAozmpE4J97sA%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.